Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 22:23:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION usmam ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  usmam ali Bot:  Hi Usmam Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  6365253404 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6365253404 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564713846            01:53 AM, 13th Nov                     usmam ali                    Hi           01:54 AM, 13th Nov                   Sohaib                   Hi Usmam ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:54 AM, 13th Nov                     usmam ali                    Hi thanks shoaib           01:55 AM, 13th Nov                     usmam ali                    To be honest i am compelled to right that i am extremely disappointed with center point service           01:55 AM, 13th Nov                     usmam ali                    I have placed an order, it was a self pick up order an received a message that the order is ready for collection on thursday morning           01:57 AM, 13th Nov                     usmam ali                    I went there, the collection point is at half hour distance           01:57 AM, 13th Nov                     usmam ali                    After showing the confirmation msg it took 2 hours and they informed me that the order is not traceable           01:58 AM, 13th Nov                     usmam ali                    And the asked me to come today           01:58 AM, 13th Nov                   Sohaib                   Could you please confirm the order number ;6365253404           01:58 AM, 13th Nov                     usmam ali                    I went again today and i spent 2.5 hours there and they again didn't traced it           01:59 AM, 13th Nov                     usmam ali                    I called to customer service from store to get it resolved  but spent around 25 minutes on call waiting at queue           01:59 AM, 13th Nov                     usmam ali                    But no body picked up           02:00 AM, 13th Nov                     usmam ali                    Now the store keeper asked me again to come tomorrow           02:00 AM, 13th Nov                     usmam ali                    But to be honest i dont want to waste my 2.5 hours again           02:00 AM, 13th Nov                     usmam ali                    Yes           02:00 AM, 13th Nov                     usmam ali                    That's tbe order           02:00 AM, 13th Nov                     usmam ali                    U there?           02:02 AM, 13th Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:03 AM, 13th Nov                     usmam ali                    Sure even today I got this message as well . "Your order6365253404 is still waiting for you at Centrepoint  Prince Majeed Road. Please bring your govt. issued ID & this SMS to collect it.           02:04 AM, 13th Nov                   Sohaib                   Could you please confirm if this is your registered email ID :[email-masked]           02:07 AM, 13th Nov                   Sohaib                   We are truly sorry to hear that you were not assisted properly by our store staff member. This is surely not the experience we want our customers to have when they shop with us.  ​ We take matters like these very seriously. We have now forwarded the feedback to our store and they are surely going to take strict action on this.   Again, please accept our sincere apologies for this.           02:08 AM, 13th Nov                     usmam ali                    Yes           02:08 AM, 13th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           02:08 AM, 13th Nov                   Sohaib                   We will get back to you very soon via email           02:09 AM, 13th Nov                     usmam ali                    Please shoaib m so disappointed. Even want to refun my order.           02:10 AM, 13th Nov                     usmam ali                    *cancel           02:10 AM, 13th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused, Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            02:12 AM, 13th Nov                     usmam ali                    When can i expect to hear from u?           02:12 AM, 13th Nov                   Sohaib                   We will get back to you as soon as we get an update from our team as we have already escalated this issue to them We'd appreciate your patience. with us           02:15 AM, 13th Nov                   Sohaib                   Is there anything else I can help you with?           02:16 AM, 13th Nov                     usmam ali                    Nothing           02:18 AM, 13th Nov                     usmam ali                    Thanks           02:18 AM, 13th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:21 AM, 13th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3356709